# Uses of Class
org.eclipse.compare.CompareViewerSwitchingPane

Packages that use CompareViewerSwitchingPane
Package
Description
org.eclipse.compare
Provides support for performing structural and textual compare operations on arbitrary data and displaying the results.
org.eclipse.compare.internal

## Uses of CompareViewerSwitchingPane in org.eclipse.compare

Methods in org.eclipse.compare that return CompareViewerSwitchingPane
Modifier and Type
Method
Description
`protected CompareViewerSwitchingPane`
CompareEditorInput.`createContentViewerSwitchingPane(Splitter parent, int style, CompareEditorInput cei)`

## Uses of CompareViewerSwitchingPane in org.eclipse.compare.internal

Subclasses of CompareViewerSwitchingPane in org.eclipse.compare.internal
Modifier and Type
Class
Description
`class`
`CompareContentViewerSwitchingPane`
`class`
`CompareStructureViewerSwitchingPane`